Subject: bug#73441: 31.0.50; Unstable proced-refine-test failure

From: Laurence Warne <[email-masked]>
Date: Sun, 27 Oct 2024 11:16:02 +0000

> Thanks again. If you like we could instrument proced-tests.el in order
> to hunt this on emba? Just say if so.

Thanks, but shouldn't be necessary, I can reproduce it locally (albeit only
in batch mode).